GeekyAnts Team

VueNative-NativeStarterPro

open
This project uses Expo SDK v27.0.0If you want to open this project, the author will need to update the project's SDK version.

Learn more

View project page

Get the Expo App

Download for mobile
StrapTaxiApp-Driver

open
This project uses Expo SDK v24.0.0If you want to open this project, the author will need to update the project's SDK version.

Learn more

View project page

Get the Expo App

Download for mobile
StrapTaxiApp-Rider

open
This project uses Expo SDK v24.0.0If you want to open this project, the author will need to update the project's SDK version.

Learn more

View project page

Get the Expo App

Download for mobile